#homepage-header {
    clear: left;
	width: 956px;
	height: 130px;
	margin-bottom: 20px;
	margin-top: 30px;
}

#homebanner {
    clear: left;
	background: url(../images/slider-box-bg.png) no-repeat left top;
	width: 958px;
	height: 318px;
	margin-bottom: 30px;
	padding: 4px;
}

#hbleft {
	float: left;
	width: 525px;
	margin-right: 25px;
	height: 318px;
	position: relative;
}

#hbright {
	float: left;
	width: 410px;
	height: 318px;
}

#video {
	width: 382px;
	height: 252px;
	margin-top: 34px;
}

#livebingo {
	width: 280px;
	height: 100px;
	position: absolute;
	right: 2px;
	top: 185px;
}

#livebingo a {
	display: block;
	width: 280px;
	height: 100px;
	background: url(../images/playlivebingo.png) no-repeat top left;
	text-indent: -50000px;
}

#gameswrap {
	width: 960px;
	margin-bottom: 20px;
}
#gameswrap2 {
	width: 960px;
}
#clubs {
    width: 191px;
    float: left;
}


#openingtimes {
    width: 225px;
    float: left;
}

#openingtimes h2 {
	width: 225px;
	height: 39px;
	background: url(../images/opentimesheading.png) no-repeat left top;
	text-indent: -50000px;
	margin: 0 0 9px;
}

#openingtimes p {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 18px;
	margin: 0 0 15px;
}

#casinogames {
	background:url(../images/game_slider_bg.png);
    width: 728px;
	height: 225px;
    float: left;
    padding-left: 28px;
	padding-top: 22px;
}


#casinogames h2 {
	background: url(../images/casinoslotheader.png) no-repeat left top;
	height: 35px;
	margin: 0 0 0 11px;
	padding: 0;
	text-indent: -50000px;
}

#mobile {
	width: 191px;
	float: left;
}

.infiniteCarousel, .ifwrapper {
}

.infiniteCarousel .ifwrapper {
  overflow: hidden;
}


#scroller {
	margin: 0;
	padding: 0;
}
.vert-jp  {
	margin: 10px 0 0 0;

}
.vert-jp #scroller li {
	float: left;
	width: 216px;
	height:40px;
	margin: 12px 0 0 0;
	list-style: none;
	text-decoration: none;
}

#scroller li {
	float: left;
	width: 216px;
	margin: 6px 0 0 0;
	list-style: none;
	text-decoration: none;
}
#scroller li img {
	float: left;
	width: 93px;
	height:36px;
	margin: 0;
	list-style: none;
	margin-top:5px;

}


#arrowbuttons {

}

#arrowbuttons .back {
	position: absolute;
	top: 75px;
	left: 18px;
	width: 12px;
	height: 34px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAiBAMAAACZ/SWSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1QTc3MDU5NzJGMjA2ODExODIyQUU0QzJCRDI5MTIyNCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0REExMUMzM0EzQUMxMUU0QTU2QkIxQzdCMjZDQ0UzNiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0REExMUMzMkEzQUMxMUU0QTU2QkIxQzdCMjZDQ0UzNiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RkY0RTY1Q0UxNzIwNjgxMTgyMkFCQTYzMzY2MjQ3MzAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NUE3NzA1OTcyRjIwNjgxMTgyMkFFNEMyQkQyOTEyMjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz43XVUcAAAAJ1BMVEX///////////////////////////////////////////////////9Ruv0SAAAADXRSTlMABAgMEBQYGyImLDQ3Kzh6VwAAAH1JREFUCNdNz7ENwlAQBNEnLIFESOgqXAAlUAJFUAIFOCQkoQRyMj5IwBZFcEYmmmRONwtWDewbdLcGfRqMaVglDbvkzuKWHFknb4zJlWWSgW3yRAlKkFwLA+RTyKXwUgcH7JNHffsMOJfUl9TN0n1Ocs5/7hQ/TfkNcypsvkCGRmT5joXRAAAAAElFTkSuQmCC');
	cursor: pointer;
	text-indent: -9999px;
	display: none;
}

#arrowbuttons .forward {
	position: absolute;
	top: 75px;
	right: 18px;
	width: 11px;
	height: 34px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAiBAMAAAB7IT7rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1QTc3MDU5NzJGMjA2ODExODIyQUU0QzJCRDI5MTIyNCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0REEwMjIwOEEzQUMxMUU0QTU2QkIxQzdCMjZDQ0UzNiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0REEwMjIwN0EzQUMxMUU0QTU2QkIxQzdCMjZDQ0UzNiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RkY0RTY1Q0UxNzIwNjgxMTgyMkFCQTYzMzY2MjQ3MzAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NUE3NzA1OTcyRjIwNjgxMTgyMkFFNEMyQkQyOTEyMjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5I4HGqAAAAJ1BMVEX///////////////////////////////////////////////////9Ruv0SAAAADXRSTlMABAgMEBQYGyImLDQ3Kzh6VwAAAHdJREFUCNdNz6ENgDAUhGEQkIBiFDwIRuhACAZAdBAEoRaBoklzQ3F9h2jNlzR/0/cqX9mJAk4EkQYDm4gCC9mBi/RAIvWtaAZe0jIaFZ2KHkUZRsaky8PolKz2oOFzl4P8IwN4C/I0DIKGcOVIvhw3lKv8i2nND+XYRqhOeRD3AAAAAElFTkSuQmCC');
	cursor: pointer;
	text-indent: -9999px;
	display: none;
}
.game-title, .game-money {
	float:left;
    font-family: 'Lobster', cursive;
    color: #fff;
    padding: 0px 0 0 4px;
    font-size: 17px;
    text-shadow: 1px 1px 1px #565656 ;
        color: #c12026;
    text-shadow: 1px 1px 1px #ffffff;
     max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap ;
    line-height: 23px;
}
.logged-in-jackpots .game-name-jp {
    font-family: 'Lobster', cursive;
    color: #fff;
    padding: 0px 0 0 4px;
    font-size: 17px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    text-indent:6px;

}
.game-money {
    float: left;
    font-family: 'Ubuntu', sans-serif;
    font-weight:bold;
    color: #ffffff;
    padding: 0px 0 0 6px;
    font-size: 14px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    width:110px;
    
}
.play-now-button {
	display:none;
}

/* ---------- welcome footer  ---------------------*/
.welcome-wrapper {
	background: url(../images/welcome-box.png);
    width: 923px;
	height: 65px;
	margin-top: 313px;
	padding-top: 55px;
	padding-left: 20px;
	padding-right: 15px;
	margin-bottom: 0px;
}










